Installlion's Logo

Installlion.com

How To Install libsmokeqtcore4-3 on stretch

To install libsmokeqtcore4-3 just follow these instructions.

Install libsmokeqtcore4-3

Qt Core SMOKE library Debian 9.0 libs 4:4.14.3-1.1

sudo apt-get install libsmokeqtcore4-3

Which will install libsmokeqtcore4-3 and any other packages on which it depends.

Package Data

Package libsmokeqtcore4-3
Version 4:4.14.3-1.1
Maintainer Debian Qt/KDE Maintainers
Description Qt Core SMOKE library
Distro debian
Release stretch
Repo main
Section libs

Dependencies